Subject: [bug#75751] Request for merging "python-team" branch

From: Nicolas Graves <[email-masked]>
Date: Fri, 21 Feb 2025 11:35:46 +0100

On 2025-02-21 09:31, Ricardo Wurmus wrote:

>> Today I rebased "python-team" on top of "master" as too many big changes
>> had since accumulated on the "master" branch.
>
> I have rebased "python-team" on top of "master" again.
>
> If any of you are working on anything in particular to get the branch
> ready, please let us know here.  Thank you!

I do, I was trying to update 70858.
Do you have a particular deadline?

-- 
Best regards,
Nicolas Graves